Name:		kde-i18n-pl
Summary:	Polish language support for KDE
Version:	2.1.1
Release:	2mdk
Group:		Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Obsoletes:	kde-i18n-Polish
Requires:	locales-pl
BuildArch:	noarch

%description
Polish language support for KDE.

%prep

%setup -q -n %name

%build
%configure

%make


%install
make install DESTDIR=%buildroot

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/pl/
%dir %_docdir/HTML/pl/common/
%doc %_docdir/HTML/pl/common/fdl-license
%doc %_docdir/HTML/pl/common/gpl-license
%doc %_docdir/HTML/pl/common/*.css
%doc %_docdir/HTML/pl/common/*.dcl
%doc %_docdir/HTML/pl/common/*.html
%doc %_docdir/HTML/pl/common/*.png
#
#
%dir %_docdir/HTML/pl/kdevelop/
%doc %_docdir/HTML/pl/kdevelop/*.database
#
%dir %_docdir/HTML/pl/khelpcenter/
%dir %_docdir/HTML/pl/khelpcenter/quickguide/
%doc %_docdir/HTML/pl/khelpcenter/quickguide/.anchors
%doc %_docdir/HTML/pl/khelpcenter/quickguide/*.docbook
%doc %_docdir/HTML/pl/khelpcenter/quickguide/*.html
#
#
#
%dir %_datadir/locale/
%dir %_datadir/locale/pl/
%_datadir/locale/pl/charset
%_datadir/locale/pl/*.desktop
%_datadir/locale/pl/*.png
#
#
%dir %_datadir/locale/pl/LC_MESSAGES/
%lang(pl) %_datadir/locale/pl/LC_MESSAGES/*.mo


%changelog
* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
